Commit bffe9888 authored by catch's avatar catch

Issue #3144205 by jungle, alexpott, longwave: Update dependencies for Drupal 9 before release

parent 0c74be7a
This diff is collapsed.
......@@ -10,18 +10,18 @@
"drupal/core": "9.1.x-dev",
"asm89/stack-cors": "1.3.0",
"composer/semver": "1.5.1",
"doctrine/annotations": "1.10.2",
"doctrine/lexer": "1.2.0",
"doctrine/annotations": "1.10.3",
"doctrine/lexer": "1.2.1",
"doctrine/reflection": "1.2.1",
"egulias/email-validator": "2.1.17",
"guzzlehttp/guzzle": "6.5.3",
"guzzlehttp/guzzle": "6.5.4",
"guzzlehttp/promises": "v1.3.1",
"guzzlehttp/psr7": "1.6.1",
"laminas/laminas-diactoros": "2.3.0",
"laminas/laminas-escaper": "2.6.1",
"laminas/laminas-feed": "2.12.2",
"laminas/laminas-stdlib": "3.2.1",
"laminas/laminas-zendframework-bridge": "1.0.3",
"laminas/laminas-zendframework-bridge": "1.0.4",
"masterminds/html5": "2.7.0",
"pear/archive_tar": "1.4.9",
"pear/console_getopt": "v1.4.3",
......@@ -33,32 +33,33 @@
"psr/log": "1.1.3",
"ralouphie/getallheaders": "3.0.3",
"stack/builder": "v1.0.6",
"symfony-cmf/routing": "2.3.1",
"symfony/console": "v4.4.8",
"symfony/debug": "v4.4.8",
"symfony/dependency-injection": "v4.4.8",
"symfony/error-handler": "v4.4.8",
"symfony/event-dispatcher": "v4.4.8",
"symfony-cmf/routing": "2.3.2",
"symfony/console": "v4.4.9",
"symfony/debug": "v4.4.9",
"symfony/dependency-injection": "v4.4.9",
"symfony/error-handler": "v4.4.9",
"symfony/event-dispatcher": "v4.4.9",
"symfony/event-dispatcher-contracts": "v1.1.7",
"symfony/http-foundation": "v4.4.8",
"symfony/http-kernel": "v4.4.8",
"symfony/mime": "v5.0.8",
"symfony/polyfill-ctype": "v1.15.0",
"symfony/polyfill-iconv": "v1.15.0",
"symfony/polyfill-intl-idn": "v1.15.0",
"symfony/polyfill-mbstring": "v1.15.0",
"symfony/polyfill-php72": "v1.15.0",
"symfony/polyfill-php73": "v1.15.0",
"symfony/process": "v4.4.8",
"symfony/http-foundation": "v4.4.9",
"symfony/http-kernel": "v4.4.9",
"symfony/mime": "v5.1.0",
"symfony/polyfill-ctype": "v1.17.0",
"symfony/polyfill-iconv": "v1.17.0",
"symfony/polyfill-intl-idn": "v1.17.0",
"symfony/polyfill-mbstring": "v1.17.0",
"symfony/polyfill-php72": "v1.17.0",
"symfony/polyfill-php73": "v1.17.0",
"symfony/polyfill-php80": "v1.17.0",
"symfony/process": "v4.4.9",
"symfony/psr-http-message-bridge": "v2.0.0",
"symfony/routing": "v4.4.8",
"symfony/serializer": "v4.4.8",
"symfony/service-contracts": "v2.0.1",
"symfony/translation": "v4.4.8",
"symfony/translation-contracts": "v2.0.1",
"symfony/validator": "v4.4.8",
"symfony/var-dumper": "v5.0.8",
"symfony/yaml": "v4.4.8",
"symfony/routing": "v4.4.9",
"symfony/serializer": "v4.4.9",
"symfony/service-contracts": "v2.1.2",
"symfony/translation": "v4.4.9",
"symfony/translation-contracts": "v2.1.2",
"symfony/validator": "v4.4.9",
"symfony/var-dumper": "v5.1.0",
"symfony/yaml": "v4.4.9",
"twig/twig": "v2.12.5",
"typo3/phar-stream-wrapper": "v3.1.4"
}
......
......@@ -13,15 +13,15 @@
"behat/mink-goutte-driver": "v1.2.1",
"behat/mink-selenium2-driver": "v1.4.0",
"composer/ca-bundle": "1.2.7",
"composer/composer": "1.10.5",
"composer/composer": "1.10.6",
"composer/spdx-licenses": "1.5.3",
"composer/xdebug-handler": "1.4.1",
"doctrine/instantiator": "1.3.0",
"doctrine/instantiator": "1.3.1",
"drupal/coder": "8.3.9",
"easyrdf/easyrdf": "0.9.1",
"fabpot/goutte": "v3.3.0",
"instaclick/php-webdriver": "1.4.7",
"justinrainbow/json-schema": "5.2.9",
"justinrainbow/json-schema": "5.2.10",
"mikey179/vfsstream": "v1.6.8",
"myclabs/deep-copy": "1.9.5",
"phar-io/manifest": "1.0.3",
......@@ -35,7 +35,7 @@
"phpunit/php-text-template": "1.2.1",
"phpunit/php-timer": "2.1.2",
"phpunit/php-token-stream": "3.1.1",
"phpunit/phpunit": "8.5.4",
"phpunit/phpunit": "8.5.5",
"sebastian/code-unit-reverse-lookup": "1.0.1",
"sebastian/comparator": "3.0.2",
"sebastian/diff": "3.0.2",
......@@ -51,13 +51,13 @@
"seld/jsonlint": "1.8.0",
"seld/phar-utils": "1.1.0",
"squizlabs/php_codesniffer": "3.5.5",
"symfony/browser-kit": "v4.4.8",
"symfony/css-selector": "v4.4.8",
"symfony/dom-crawler": "v4.4.8",
"symfony/filesystem": "v4.4.8",
"symfony/finder": "v4.4.8",
"symfony/lock": "v4.4.8",
"symfony/phpunit-bridge": "v4.4.8",
"symfony/browser-kit": "v4.4.9",
"symfony/css-selector": "v4.4.9",
"symfony/dom-crawler": "v4.4.9",
"symfony/filesystem": "v4.4.9",
"symfony/finder": "v4.4.9",
"symfony/lock": "v4.4.9",
"symfony/phpunit-bridge": "v4.4.9",
"theseer/tokenizer": "1.1.3",
"webmozart/assert": "1.8.0"
}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment